report.character.width=8
report.character.height=4
report.nopaging=false
report.nopaging.txt=true
report.nopaging.xls=true
report.compile.command=/FitBank/jasper/windows/compileReport.bat
report.compile.path=/FitBank/files/
report.header.logo=http://192.168.1.1:9903/rib/imagenes/mm/LOGOREPUBLIC.gif
report.images=http://192.168.1.1:9091/fitbank/imagenes
report.plainfiles.path=/FitBank/files/
report.receipt.path=/FitBank/receipt/
report.receipt.default=Recibocomercio

#Exportar un reporte PDF en modo no-searchable (no copiable)
report.nosearchable=0

